Support » Fixing WordPress » pluggable-functions.php error

  • Can someone please help with this?
    Warning: Cannot modify header information – headers already sent by (output started at /home/.yalaheater/mindgapo/mindgap.org/wp-content/themes/rin/index.php:2) in /home/.yalaheater/mindgapo/mindgap.org/wp-includes/pluggable-functions.php on line 177
    It occured after updating and eventhough I already tried a few things I could not solve it? Has it eventually to do with the Rin Theme?
    UPDATE:
    I checked the Rin index but could not solve the problem by the blank space problem as mentioned in FAQ. If I try to view the site from inside the admin panel I get errors for the admin.php also concerning the header.
    Would be really helpful someone could suggest something.
    Thank you.

Viewing 2 replies - 1 through 2 (of 2 total)
  • I’m having a very similar problem. These two show up:

    Warning: gethostbyaddr(): Address is not a valid IPv4 or IPv6 address in…

    Warning: Cannot modify header information – headers already sent by…

    Is this caused by a new plugin?

    mo2this, I don’t if this helps, but I had a similar problem (though with another file)
    It appeared that file got corrupted on my server and was generating this type of error.
    I copied across the original version of the file from my pc to the server and it solved the issue.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘pluggable-functions.php error’ is closed to new replies.